Subject: Trainer Candidate - mayank porwal
From: mayank porwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:28:23 -0500

| | Tech Support Test

Name | mayank porwal
E-mail | [email-masked]
Phone Number | (+91) 8510981115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida- Sector 12

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Free lance | Corporate trainer | - | 50000
Previous Employer 1 | Tech Mahindra | Lead Trainer | Sept'20 | 45000
Previous Employer 2 | Iccs | Sales Trainer | March'19 | 22000

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

My Name is Mayank Porwal , I am a professional  Corp. Trainer.  I carry 4+ years of experience into training domain and went through various types of trainings ( sales training, retention and service,  customer service , behavioural and soft skills, leadership and quality training )

I am six sigma certified ( white belt , yellow belt, green belt )

Worked with Reputed companies:

Tech Mahindra
HCL Infosystem Ltd,
Dish Tv

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Its very normal to face challenges with some sort but it is you who always need to manage things and get it done on time, similarly it happened with me in DISH tv  when my batch was in OJT and there was inadequate systems to get the batch login , alhtough it was informed to operations to allocate sufficient systems and peripherals but somehow we mutually founded solution and resolved the issue . This happens in most of the place but it is you all have to manage . Thanks

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that your are meeting expecatations such as meeting all parameters of quality, providing resolutions to customer on time and good customer satisfaction.

Great customer service is exceeding the customer expectations such as meeting all parameters of quality , providing and delighting the customers by providing priority service to them and focus on delighting the customers beyond customer expectations

What according to you makes you a good candidate for this position?

As i do have experience in training people of different platforms - voice (inbound /outbound ) chat , email

and also i am six sigma certfified which makes me to more understandble in handling problems in process . With this experience i hope company can also utilise my skills on managment teams for helping them in critical times

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |